@charset "utf-8";

.svgPath {display: block;width: 0;height: 0;}
.ani1s{animation: ups linear 3s infinite; }
.ani2s{animation: ups linear 2.8s infinite;}
.ani3s{animation: ups linear 3.2s infinite;}
.ani4s{animation: ups linear 2.4s infinite; }
.ani5s{animation: ups linear 2.6s infinite;}
.ani6s{animation: ups linear 3.6s infinite;}
.banner-box{position: relative;}
.banner{ overflow: hidden; }
.banner .a{ display: block; position: relative; z-index: 1; overflow: hidden; }
.banner .imgBox{ overflow: hidden; width: 100%;}
.banner .imgBox .img{ height: 100vh; transition: 0s;  }
.banner .imgBox img, .banner .imgBox video{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.banner .a:after{position: absolute;content: '';left: 0;right: 0;bottom:0;height: 20%;background: linear-gradient(0deg, rgba(8, 8, 8, 0.6) 0%, #0075c200 100%);}
.banner.on .swiper-slide-active .a .imgBox, .banner.on .swiper-slide-duplicate-active .a .imgBox, .banner.on .swiper-slide-prev .a .imgBox{ animation: sca 6s ease-out 0s normal both;}
@keyframes sca {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.12);
    }
}

.banner .swiDots{
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: .28rem;
}
.banner .swiDots span{
    width: .16rem;
    height: .16rem;
    margin: 0 .3rem;
    background: transparent;
    border: .01rem solid #ffffff;
    opacity: 1;
    position: relative;
}
.banner .swiDots span:before{
    position: absolute;
    content: '';
    top: 50%;
    right: calc(100% + .16rem);
    width: .28rem;
    height: 1px;
    background: #ffffff;
}
.banner .swiDots span:nth-child(1):before{
    display: none;
}
.banner .swiDots span:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/dots-1.png") no-repeat 50%;
    background-size: 100%;
    opacity: 0;
    transform: scale(0);
    transition: all .5s;
}
.banner .swiDots span.active:after{
    opacity: 1;
    transform: scale(1);
}
.banner .swiDots span.active{
    width: .58rem;
    height: .48rem;
    border-color: transparent;
}

.title001 .tit{
    font-size: .42rem;
    width: 4em;
}
.title001 .tit h2{
    font-size: .42rem;
    color: #3D3D3D;
    line-height: .5rem;
    font-family: 'SourceHanSerifCN',sans-serif;
    font-weight: 600;
    display: flex;
}
.title001 .tit h2 span{
    color: #8F2927;
}
.title001 .tit h4 img{
    display: block;
    width: .42rem;
}
.title001 .tit h4{
    display: flex;
    align-items: center;
    margin-top: .03rem;
    gap: 0 .1rem;
    font-size: .2rem;
    line-height: .3rem;
    color: #D0D4D7;
    font-family: 'SourceHanSerifCN',sans-serif;
    font-weight: 600;
    white-space: nowrap;
    display: none;
}
.more{
    position: absolute;
    right: 0;
    top: 0;
}
.more a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    font-size: .18rem;
    color: #3D3D3D;
    height: .53rem;
    width: 1.57rem;
    background: #FFFFFF;
    border: .01rem solid #FFF0F0;
    border-radius: 50vw;
    transition: all .5s;
}
.more a span{
    flex: 1;
}
.more a img{
    display: block;
    height: 100%;
    flex-shrink: 0;
}
.more a:hover{
    color: #ffffff;
    background: #8F2927;
    border-color: transparent;
}

.index-s1 .left{
    width: 68.375%;
    display: flex;
    flex-wrap: wrap;
}
.list1w{
    width: 66.64%;
}
.list1w a{
    display: block;
}
.list1w a .pic{
    padding-top: 5.18rem;
}

.list-box1{
    width: 33.36%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: .37rem .47rem .16rem .37rem;
    background:#fff url("../images/s1-img-2.png") no-repeat bottom center;
    background-size: 3.02rem auto;
}
.list-box1 li a{
    display: block;
}
.list-box1 li a time{
    display: block;
    font-size: .24rem;
    line-height: .34rem;
    color: #8F2927;
    font-family: 'OpenSans',sans-serif;
}
.list-box1 li i::before{
    position: absolute;
    content: '';
    top: 50%;
    left: 100%;
    width: .06rem;
    height: .06rem;
    border: .01rem solid #8F2927;
    border-radius: 50vw;
    transform: translateY(-50%);
}
.list-box1 li i{
    display:block;
    height: .01rem;
    background: linear-gradient(270deg, #8f2927 0%, #8f29271a 100%);
    position: relative;
    margin-top: .17rem;
}
.list-box1 li h3{
    font-size: .22rem;
    line-height: .36rem;
    color: #8F2927;
    height: .72rem;
    font-weight: 700;
    margin-top: .26rem;
}
.list-box1 li p{
    font-size: .16rem;
    line-height: .3rem;
    color: #9E9E9E;
    -webkit-line-clamp: 5;
    height: 1.5rem;
    margin-top: .47rem;
}
.list-box1 li{
    display: none;
}
.list-box1 li.active{
    display: block;
}
.list-box1 .swiDots{
    position: static;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 .24rem;
}
.list-box1 .swiDots span{
    width: .1rem;
    height: .1rem;
    margin: 0;
    background: transparent;
    border: .01rem solid #8F2927;
    border-radius: 50%;
    opacity: 1;
    position: relative;
}
.list-box1 .swiDots span:before{
    position: absolute;
    content: '';
    top: 50%;
    right: calc(100% + .07rem);
    width: .1rem;
    height: 1px;
    background: #8F2927;
}
.list-box1 .swiDots span:nth-child(1):before{
    display: none;
}
.list-box1 .swiDots span:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/dots-2.png") no-repeat 50%;
    background-size: 100%;
    opacity: 0;
    transform: scale(0);
    transition: transform .5s;
}
.list-box1 .swiDots span.active:after{
    opacity: 1;
    transform: scale(1);
}
.list-box1 .swiDots span.active{
    width: .36rem;
    height: .3rem;
    border-color: transparent;
    border-radius: 0;
}
.index-s1 .right{
    width: 29.125%;
    background: #FFFFFF;
}

.list-box2 li a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1rem;
    padding: 0 .24rem;
    position: relative;
    z-index: 2;
}
.list-box2 li time{
    display: block;
    text-align: center;
    margin-right: .18rem;
    flex-shrink: 0;
    line-height: 1;
}
.list-box2 li time span{
    display: block;
    font-size: .32rem;
    color: #8F2927;
    font-family: 'OpenSans', sans-serif;
    transition: all .5s;
}
.list-box2 li time em{
    display: block;
    font-size: .14rem;
    color: #333333;
    margin-top: .05rem;
    transition: all .5s;
}
.list-box2 li .line{
    display: block;
    width: .01rem;
    height: .5rem;
    background: #D8D8D8;
    margin-right: .22rem;
    transition: all .5s;
}
.list-box2 li h3{
    flex: 1;
    font-size: .2rem;
    line-height: .32rem;
    color: #333333;
    max-height: .64rem;
    transition: all .5s;
}
.list-box2 li + li{
    margin-top: .045rem;
}
.list-box2 li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 0;
    background: #8F2927;
    transition: all .5s;
    pointer-events: none;
}
.list-box2 li:hover time span,
.list-box2 li:hover time em{
    color: #ffffff;
}
.list-box2 li:hover h3{
    color: #ffffff;
}
.list-box2 li:hover:before{
    width: 100%;
}
.list-box2 li{
    position: relative;
}
.index-s1 .content{
    margin-top: .54rem;
}
.index-s1{
    padding: .46rem 0 .82rem;
    background: url("../images/index-s1.png") no-repeat 50%;
    background-size: cover;
}

.list2w a{
    display: block;
}
.list2w a .pic{
    padding-top: 2.95rem;
}
.list2w a h3{
    font-size: .2rem;
    line-height: .32rem;
    color: #333333;
    height: .64rem;
}
.list2w a p{
    font-size: .16rem;
    line-height: .32rem;
    color: #999999;
    height: .64rem;
    margin-top: .09rem;
}
.list2w a .text{
    margin-top: .2rem;
}
.list2w a:hover h3{
    color: #8F2927;
    font-weight: 700;
}
.list2w .mask{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100vw;
    background: #ffffff;
    pointer-events: none;
}
.list2w{
    position: relative;
    margin-top: .4rem;
    padding: .54rem 0 1.06rem .54rem;
}
.index-s2 .bg-2{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 79.14%;
    background: #fff url("../images/index-s2.jpg") no-repeat top center;
    background-size: cover;
    pointer-events: none;
}
.index-s2{
    position: relative;
    padding: .57rem 0 0 ;

}

.index-s3 .left{
    width: 53.1875%;
}

.list3w{
    position: relative;
    padding-left: 1.24rem;
}
.list3w a{
    display: block;
}
.list3w a .pic{
    padding-top: 3.93rem;
}
.list3w a h3{
    font-size: .24rem;
    line-height: .34rem;
    color: #8F2927;
}
.list3w a p{
    font-size: .16rem;
    line-height: .26rem;
    color: #A2A2A2;
    height: .52rem;
    margin-top: .11rem;
}
.list3w a .text{
    margin-top: .34rem;
}

.list3w .swiDots{
    position: absolute;
    top: .28rem;
    left: .57rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    gap: .3rem 0;
}
.list3w .swiDots span{
    display: block;
    width: auto;
    height: auto;
    margin: 0;
    font-size: .18rem;
    line-height: .36rem;
    color: #B4B9BD;
    font-family: 'SourceHanSerifCN', sans-serif;
    background: transparent;
    opacity: 1;
    border-radius: 0;
    transition: all .5s;
}
.list3w .swiDots span.active{
    color: #8F2927;
    font-weight: 700;
}
.index-s3 .right{
    width: 42.9375%;
}
.list-box3 li .show a{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: .66rem;
}
.list-box3 li .show h3{
    flex: 1;
    font-size: .22rem;
    color: #3D3D3D;
    line-height: .32rem;
}
.list-box3 li .show time{
    display: block;
    font-size: .22rem;
    line-height: .32rem;
    color: #3D3D3D;
    margin-left: .2rem;
    flex-shrink: 0;
}
.list-box3 li .show:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    border: .01rem dashed #D2D2D2;
}
.list-box3 li:first-child .show:before{
    display: none;
}
.list-box3 li .show{
    position: relative;
}
.list-box3 li .hide a{
    display: block;
    position: relative;
    z-index: 2;
    padding: .26rem .3rem .26rem .1rem;
}
.list-box3 li .hide h3{
    font-size: .22rem;
    line-height: .3rem;
    color: #ffffff;
}
.list-box3 li .hide p{
    font-size: .16rem;
    line-height: .3rem;
    color: #C77D7C;
    height: .6rem;
    margin-top: .13rem;
}
.list-box3 li .hide:before{
    position: absolute;
    content: '';
    left: -.26rem;
    right: -.11rem;
    top: 0;
    bottom: 0;
    background: #8F2927;
    pointer-events: none;
}
.list-box3 li .hide{
    position: relative;
    display: none;
    margin: .04rem 0 .08rem;
}
.list-box3 li:nth-child(1) .hide{
    margin: 0 0 .08rem;
}
.list-box3 li:last-child .hide{
    margin: .04rem 0 0;
}
.list-box3 li.active .hide{
    display: block;
}
.list-box3 li.active .show{
    display: none;
}
.list-box3 li.active + li .show:before{
    opacity: 0;
}
.index-s3 .content{
    margin-top: .57rem;
}
.index-s3{
    position: relative;
    padding: .65rem 0 .91rem;
    background: url("../images/index-s3.jpg") no-repeat 50%;
    background-size: cover;
}

.list4w li a{
    display: block;
}
.list4w li .dots{
    width: .22rem;
    height: .22rem;
    border-radius: 50%;
    border: .01rem solid rgba(255, 255, 255, 0.5);
    padding: .055rem;
    margin: 0 .86rem;
}
.list4w li .dot{
    width: 100%;
    height: 100%;
    background: #ffffff;
    border-radius: 50%;
}
.list4w li time{
    display: flex;
    align-items: baseline;
    justify-content: flex-end;
    font-size: .14rem;
    color: #ffffff;
    font-family: 'OpenSans-R', sans-serif;
    line-height: 1;
    margin-top: .1rem;
}
.list4w li time span{
    display: block;
    font-size: .28rem;
    margin-right: .07rem;
}
.list4w li time i{
    display: block;
    width: .13rem;
    height: .15rem;
    background: #ffffff;
    clip-path: polygon(90% 0, 100% 0%, 10% 100%, 0% 100%);
    margin-right: .07rem;
}
.list4w li h3{
    font-size: .2rem;
    line-height: .36rem;
    color: #FFFFFF;
    -webkit-line-clamp: 3;
    height: 1.08rem;
    position: relative;
    z-index: 2;
}
.list4w li em{
    position: absolute;
    content: '';
    right: .23rem;
    bottom: .2rem;
    width: .48rem;
    height: .39rem;
    background: url("../images/s4-img-3.png") no-repeat 50% 50%;
    background-size: 100% auto;
    pointer-events: none;
    z-index: 1;
    transition: all .5s;
}
.list4w li .text:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/s4-img-1.png") no-repeat 50% 50%;
    background-size: 100% 100%;
    transition: all .5s;
    pointer-events: none;
}
.list4w li .text:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/s4-img-2.png") no-repeat 50% 50%;
    background-size: 100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
    pointer-events: none;
}
.list4w li .text{
    padding: .43rem .24rem .44rem .35rem;
    position: relative;
    margin-top: -.01rem;
}
.list4w li:hover h3{
    color: #8F2927;
    font-weight: 500;
}
.list4w li:hover em{
    background-image: url("../images/s4-img-4.png");
}
.list4w li:hover .text:after{
    opacity: 1;
    visibility: visible;
}
.list4w .swiDots{
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: static;
    margin-top: .56rem;
}
.list4w .swiDots span{
    width: .16rem;
    height: .16rem;
    margin: 0 .3rem;
    background: transparent;
    border: .01rem solid #ffffff;
    opacity: 1;
    position: relative;
}
.list4w .swiDots span:before{
    position: absolute;
    content: '';
    top: 50%;
    right: calc(100% + .16rem);
    width: .28rem;
    height: 1px;
    background: #ffffff;
}
.list4w .swiDots span:nth-child(1):before{
    display: none;
}
.list4w .swiDots span:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/dots-1.png") no-repeat 50%;
    background-size: 100%;
    opacity: 0;
    transform: scale(0);
    transition: all .5s;
}
.list4w .swiDots span.active:after{
    opacity: 1;
    transform: scale(1);
}
.list4w .swiDots span.active{
    width: .58rem;
    height: .48rem;
    border-color: transparent;
}
.list4w:before{
    position: absolute;
    content: '';
    left: 50%;
    top: .11rem;
    width: 100vw;
    height: 1px;
    background: #ffffff;
    transform: translateX(-50%);
    opacity: .2;
}
.list4w {
    position: relative;
    margin-top: .84rem;
}
.index-s4 .title001 .tit h2,
.index-s4 .title001 .tit h2 span{
    color: #ffffff;
}
.index-s4 .title001 .tit h4{
    color: rgba(255, 255, 255, 0.6);
}
.index-s4 .title001 .more a{
    color: #ffffff;
    background: rgba(255, 255, 255, 0.1);
    border-color: rgba(255, 240, 240, 0.1);
}
.index-s4 .title001 .more a:hover{
    color: #8F2927;
    background: rgba(255, 255, 255, 1);
    border-color: rgba(255, 240, 240, 1);
}
.index-s4{
    padding: .66rem 0 .62rem;
    background: url("../images/index-s4.png") no-repeat 50% 50%;
    background-size: cover;
}
.list-box4 ul{
    display: flex;
    flex-wrap: wrap;
}
.list-box4 li{
    width: 25%;
}
.list-box4 li .a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 1.94rem;
    padding: .2rem;
}
.list-box4 li .txt{
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    gap: 0 .02rem;
}
.list-box4 li h3{
    display: flex;
    align-items: baseline;
    font-size: .16rem;
    line-height: 1;
    color: rgba(255, 255, 255, 1);
    gap: 0 .05rem;
}
.list-box4 li h3 span{
    display: block;
    font-size: .72rem;
    line-height: 1;
    font-family: 'Bebas',sans-serif;
}
.list-box4 li h4{
    font-size: .16rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.8);
}
.list-box4 .zs{
    position: absolute;
    top: 50%;
    left: 50%;
    width: .18rem;
    height: .18rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.list-box4 .zs img{
    display: block;
    width: 100%;
}
.list-box4 .zs1{
    left: 25%;
}

.list-box4 .zs3{
    left: 75%;
}
.list-box4 .zs:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    background: rgba(255, 255, 255, 0.24);
    width: 1px;
    height: 3.88rem;
    transform: translate(-50%, -50%);
}
.list-box4 .zs2:before{
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.24) 80%, transparent 100%);
}
.list-box4:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 50%;
    height: 1px;
    background: rgba(255, 255, 255, 0.24);
    transform: translateY(-50%);
}
.list-box4{
    position: relative;
    z-index: 2;
}
.index-s5 .content .mask{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 100%;
    height: 1.3rem;
    background: url("../images/s5-img-2.png") no-repeat 50% 50%;
    background-size:auto 100%;
    pointer-events: none;
}
.index-s5 .content{
    position: relative;
    margin-top: 3.5rem;
    background: url("../images/s5-img-3.png") no-repeat 50% 50%;
    background-size: cover;
}
.index-s5{
    padding: .74rem 0 .26rem;
    background: url("../images/index-s5.png") no-repeat bottom center;
    background-size: 100% auto;
}

.list5w1 li a{
    display: block;
    position: relative;
}
.list5w1 li a .pic{
    padding-top: 8.13rem;
}
.list5w1 li a .text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .67rem;
    z-index: 5;
}
.list5w1 li a h3{
    font-size: .3rem;
    line-height: .36rem;
    color: #FFFFFF;
    font-weight: 700;
}
.list5w1 li a p{
    font-size: .2rem;
    line-height: .36rem;
    color: #9E9E9E;
    height: .72rem;
    margin-top: .16rem;
    width: 6.25rem;
}
.list5w1 li .play:before{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: 2.01rem;
    height: 2.01rem;
    background: url("../images/s6-img-3.png") no-repeat 50% 50%;
    background-size: 100%;
    transform: translate(-50%, -50%);
    pointer-events: none;
}
.list5w1 li .play{
    position: absolute;
    top: 50%;
    left: 50%;
    width: .96rem;
    height: .96rem;
    transform: translate(-50%, -50%);
    z-index: 5;
}
.list5w1 li .play img{
    display: block;
    width: 100%;
}
.list5w1 li a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 23.49%;
    background: linear-gradient(180deg, #00000000 0%, #000000 100%);
    pointer-events: none;
}
.list5w2 li .con{
    cursor: pointer;
    padding: .06rem .05rem;
    background: #ffffff;
    transition: all .5s;
}
.list5w2 li.swiper-slide-active .con{
    background: #8F2927;
}
.list5w2 li .pic{
    padding-top: 1.17rem;
}
.list5w2 .btn{
    width: .44rem;
    height: .44rem;
    background: #EAB77B no-repeat 50% 50%;
    background-size: .16rem;
    border-radius: 50%;
}
.list5w2 .prev{
    left: 0;
    background-image: url("../images/arrow-1.png");
}
.list5w2 .next{
    right: 0;
    background-image: url("../images/arrow-2.png");
}
.list5w2 .btn:hover{
    background-color: #AA1E25;
}
.list5w2{
    position: absolute;
    right: .14rem;
    bottom: 0;
    width: 9.71rem;
    padding: 0 .14rem;
    z-index: 5;
}
.index-s6 .content{
    position: relative;
    padding-bottom: .6rem;
    margin-top: .61rem;
}
.index-s6 {
    margin-top: .44rem;
    position: relative;
    z-index: 2;
}

.list6w ul{
    display: flex;
    flex-wrap: wrap;
    gap: .2rem 1.66%;
}
.list6w li{
    width: 23.75%;
}
.list6w li a{
    display: block;
}
.list6w li .pic{
    padding-top: 2.2rem;
}
.list6w{
    margin-top: .57rem;
}
.index-s7 .bg-7{
    position: absolute;
    left: 0;
    right: 0;
    top: -1.44rem;
    height: 36.45vw;
    background: url("../images/index-s7.png") no-repeat top center;
    background-size: cover;
    pointer-events: none;
}

.index-s7{
    position: relative;
    z-index: 1;
    margin-top: .84rem;
}

.mt-list{
    display: flex;
    align-items: center;
    gap: 0 .33rem;
    margin-top: .57rem;
    position: relative;
    z-index: 2;
}
.mt-list .li a{
    display: block;
    padding: .06rem;
    width: .8rem;
    height: .8rem;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    box-shadow: 0 .04rem .1rem 0 rgba(0, 0, 0, 0.1);
    transition: all .5s;
}
.mt-list .li a img{
    display: block;
    width: 100%;
}
.mt-list .li span{
    position: absolute;
    width: 1.4rem;
    background: #ffffff;
    padding: .1rem;
    left: 50%;
    top: calc(100% + .25rem);
    transform: translateX(-50%);
    filter: drop-shadow(0 0 .1rem rgba(0, 0, 0, 0.2));
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}
.mt-list .li span:before{
    position: absolute;
    content: '';
    left: 50%;
    bottom: 100%;
    width: .1rem;
    height: .05rem;
    background: #ffffff;
    clip-path: polygon(50% 0, 0 100%, 99% 100%);
    transform: translateX(-50%);
}
.mt-list .li span img{
    display: block;
    width: 100%;
}
.mt-list .li:hover a{
    background: #ffffff;
}
.mt-list .li:hover span{
    opacity: 1;
    visibility: visible;
}
.mt-list .li{
    position: relative;
}
.index-s8 .title001 .tit{
    width: auto;
}
.index-s8 .top-l{
    width: 33.0625%;
    padding: .66rem 0;
}
.index-s8 .top-r{
    width: 66.9375%;
    display: flex;
    flex-wrap: wrap;
    gap: .2rem .36rem;
}
.index-s8 .li2 a{
    display: block;
    position: relative;
    overflow: hidden;
}
.index-s8 .li2 a .ico{
    display: flex;
    align-items: center;
    width: .32rem;
    height: .32rem;
    margin-right: .13rem;
    flex-shrink: 0;
}
.index-s8 .li2 a i{
    display: block;
    width: .01rem;
    height: .13rem;
    background: rgba(255, 255, 255, 0.4);
    margin-right: .07rem;
}
.index-s8 .li2 a h3{
    flex: 1;
    font-size: .2rem;
    line-height: .3rem;
    color: #FFFFFF;
    font-weight: 700;
}
.index-s8 .li2 a .text{
    position: absolute;
    left: 0;
    right: 0;
    bottom: .21rem;
    padding: 0 .19rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 5;
}
.index-s8 .li2 a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 30.77%;
    background: linear-gradient(180deg, #00000000 0%, #000000 100%);
    pointer-events: none;
}
.index-s8 .li2.i1 .pic{
    padding-top: 4.16rem;
}
.index-s8 .li2.i1{
    width: calc(66.38% - .18rem);
}
.index-s8 .li2.i2 .pic{
    padding-top: 4.16rem;
}
.index-s8 .li2.i2 a{
    border-radius: 0 .2rem 0 0;
}
.index-s8 .li2.i2{
    width: calc(33.62% - .18rem);
}
.index-s8 .li2.i3 .pic{
    padding-top: 3.61rem;
}
.index-s8 .li2.i3{
    width: 32.5%;
}
.index-s8 .bot{
    display: flex;
    flex-wrap: wrap;
    gap: .2rem 1.25%;
    margin-top: .35rem;
}
.index-s8{
    padding: 1.01rem 0 2.09rem;
    background: url("../images/index-s8.png") no-repeat bottom center;
    background-size: 100% auto;
}
@media (max-width: 1199px) {
    .banner .imgBox .img{
        height: 50vw;
    }
}
@media (max-width: 1025px) {
    .banner .swiDots span{
        width: .1rem;
        height: .1rem;
        margin: 0 .2rem;
    }
    .banner .swiDots span.active{
        width: .40rem;
        height: .33rem;
    }
    .banner .swiDots span:before{
        width: .15rem;
    }
    .banner .swiDots{
        bottom: .15rem;
    }
    .title001 .tit h2{
        font-size: .3rem;
        line-height: .4rem;
    }
    .title001 .tit h4 img{
        width: .34rem;
    }
    .title001 .tit h4{
        font-size: .16rem;
        line-height: .26rem;
        gap: 0 .05rem;
        margin-top: 0;
    }
    .title001 .tit{
        width: auto;
    }
    .more a{
        font-size: .14rem;
        height: 0.42rem;
        width: 1.2rem;
    }
    .more{
        position: static;
    }
    .title001{
        justify-content: space-between;
    }
    .index-s1 .left{
        width: 100%;
    }
    .list1w a .pic{
        padding-top: 71.05%;
    }
    .list1w{
        width: 54%;
    }
    .list-box1{
        width: 46%;
        padding: .2rem;
    }
    .list-box1 li a time{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list-box1 li i{
        margin-top: .1rem;
    }
    .list-box1 li h3{
        font-size: .2rem;
        line-height: .3rem;
        height: .6rem;
        margin-top: .1rem;
    }
    .list-box1 li p{
        -webkit-line-clamp: 4;
        line-height: .26rem;
        height: 1.04rem;
        margin-top: .1rem;
    }
    .index-s1 .right{
        width: 100%;
        margin-top: .3rem;
    }
    .index-s1 .content{
        margin-top: .25rem;
    }
    .index-s1{
        padding: .4rem 0;
    }
    .list2w{
        padding: .2rem 0;
        margin-top: .25rem;
    }
    .list2w a .pic{
        padding-top: 61.72%;
    }
    .list2w a h3{
        line-height: .3rem;
        height: .6rem;
    }
    .list2w a p{
        line-height: .26rem;
        height: .52rem;
    }
    .list2w .mask{
        left: -15px;
    }
    .index-s2{
        padding: .4rem 0 0;
    }
    .index-s3 .left{
        width: 100%;
    }
    .list3w{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding-left: 0;
        flex-direction: row-reverse;
    }
    .list3w .swiDots{
        position: static;
        margin-right: .2rem;
        flex-shrink: 0;
        gap: .2rem 0;
    }
    .list3w .swiDots span{
        line-height: .32rem;
    }
    .list3wBox{
        flex: 1;
    }
    .list3w a .pic{
        padding-top: 53.83%;
    }
    .list3w a h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list3w a p{
        margin-top: .05rem;
    }
    .list3w a .text {
        margin-top: 0.15rem;
    }
    .index-s3 .right{
        width: 100%;
        margin-top: .3rem;
    }
    .list-box3 li.active .hide{
        display: none;
    }
    .list-box3 li .show h3{
        font-size: .2rem;
        transition: all .5s;
    }
    .list-box3 li .show time{
        font-size: .18rem;
    }
    .list-box3 li .show a{
        height: .64rem;
    }
    .list-box3 li:hover .show h3{
        color: #8F2927;
    }
    .index-s3 .content{
        margin-top: .25rem;
    }
    .index-s3{
        padding: .4rem 0;
    }
    .list4w li .text{
        padding: .3rem .2rem .2rem;
    }
    .list4w .swiDots span{
        width: .1rem;
        height: .1rem;
        margin: 0 .2rem;
    }
    .list4w .swiDots span.active{
        width: .40rem;
        height: .33rem;
    }
    .list4w .swiDots span:before{
        width: .15rem;
    }
    .list4w .swiDots{
        margin-top: .2rem;
    }
    .list4w{
        margin-top: .25rem;
    }
    .index-s4{
        padding: .4rem 0;
    }
    .list-box4 li h3 span{
        font-size: .46rem;
    }
    .list-box4 li .txt{
        justify-content: center;
        gap: .1rem 0;
    }
    .list-box4 li .a{
        height: 1.6rem;
    }
    .list-box4 .zs::before{
        height: 3.44rem;
    }
    .index-s5 .content .mask{
        height: 1rem;
    }
    .index-s5 .content{
        margin-top: 1.25rem;
    }
    .index-s5{
        padding: .4rem 0 0;
    }
    .list5w1 li a .pic{
        padding-top: 50vw;
    }
    .list5w1 li .play{
        width: .65rem;
        height: .65rem;
    }
    .list5w1 li .play:before{
        width: 1.36rem;
        height: 1.36rem;
    }
    .list5w1 li a h3{
        font-size: .2rem;
        line-height: .3rem;
    }
    .list5w1 li a p{
        font-size: .18rem;
        line-height: .26rem;
        height: auto;
        max-height: .52rem;
        margin-top: .05rem;
        width: 100%;
    }
    .list5w1 li a .text{
        bottom: .15rem;
    }
    .list5w2{
        position: relative;
        left: 0;
        right: 0;
        width: 100%;
        margin-top: .2rem;
    }
    .list5w2 li .pic{
        padding-top: 55.71%;
    }
    .list5w2 li .con{
        padding: .05rem;
    }
    .index-s6 .content{
        margin-top: .25rem;
        padding-bottom: 0;
    }
    .index-s6{
        margin-top: .4rem;
    }
    .list6w li .pic{
        padding-top: 57.89%;
    }
    .list6w li{
        width: 23.5%;
    }
    .list6w ul{
        gap: .1rem 2%;
    }
    .list6w{
        margin-top: .25rem;
    }
    .index-s7{
        margin-top: .4rem;
    }
    .index-s8 .top-l{
        width: 100%;
        padding: 0;
    }
    .mt-list .li a{
        padding: .03rem;
        width: .55rem;
        height: .55rem;
    }
    .mt-list{
        margin-top: .1rem;
        gap: 0 .1rem;
        justify-content: center;
    }
    .index-s8 .top-r{
        width: 100%;
        margin-top: .25rem;
        gap: .1rem;
    }
    .index-s8 .li2.i1{
        width: calc(66.67% - .05rem);
    }
    .index-s8 .li2.i2 a{
        border-radius: 0 .1rem 0 0;
    }
    .index-s8 .li2.i2{
        width: calc(33.33% - .05rem);
    }
    .index-s8 .bot{
        margin-top: .1rem;
        gap: .1rem;
    }
    .index-s8 .li2.i3{
        width: calc(33.33% - .0667rem);
    }
    .index-s8 .li2 a .ico{
        margin-right: .05rem;
    }
    .index-s8 .li2 a .text{
        padding: 0 .15rem;
        bottom: .1rem;
    }
    .index-s8 .li2.i3 .pic{
        padding-top: 69.42%;
    }
    .index-s8{
        padding: .4rem 0;
    }
    .index-s3{
        background: #F4F9FD;
    }
}
@media (max-width: 769px) {
    .list1w{
        width: 100%;
    }
    .list-box1{
        width: 100%;
    }
    .list-box1 .swiDots{
        margin-top: .2rem;
    }
    .list-box4 li .a {
        height: 1.4rem;
    }
    .list-box4 .zs::before{
        height: 2.8rem;
    }
    .index-s5 .content .mask {
        height: 0.8rem;
    }
    .index-s5 .content {
        margin-top: 1.05rem;
    }
    .index-s8 .li2.i3{
        width: calc(50% - .05rem);
    }
    .index-s8 .li2.i3:last-child{
        display: none;
    }
    .index-s8 .li2.i1 .pic,
    .index-s8 .li2.i2 .pic{
        padding-top: 42vw;
    }
}
@media (max-width: 481px) {
    .list-box4 li{
        width: 50%;
    }
    .list-box4 .zs1{
        left: 50%;
        top: 1.4rem;
    }
    .list-box4 .zs3{
        left: 50%;
        top: 4.2rem;
    }
    .list-box4 .zs:before{
        height: 1px;
        width: 100vw;
    }
    .list-box4 .zs2:before {
        background: rgba(255, 255, 255, 0.24);
    }
    .list-box4:before{
        left: 50%;
        top: 0;
        bottom: 0;
        width: 1px;
        height: 100%;
        transform: none;
        background: linear-gradient(0deg, rgba(255, 255, 255, 0.24) 80%, transparent 100%);
    }
    .list-box4 li .txt{
        flex-direction: column;
    }
    .list-box4{
        overflow: hidden;
    }
    .index-s5 .content .mask {
        height: 12vw;
    }
    .index-s5 .content {
        margin-top: calc(12vw + .25rem);
    }
    .list6w li{
        width: 49%;
    }
    .index-s8 .li2.i1{
        width: 100%;
    }
    .index-s8 .li2.i2{
        width: 100%;
    }
    .index-s8 .li2.i2 a{
        border-radius: 0;
    }
    .index-s8 .li2.i3{
        width: 100%;
    }
    .index-s8 .li2.i2 .pic{
        padding-top: 121.28%;
    }
    .index-s8 .li2.i1 .pic{
        padding-top: 60%;
    }
    .list-box2 li .line{
        margin-right: .15rem;
    }
    .list5w1 li a .pic{
        padding-top: 74vw;
    }
}
